PHP 7.2.7 Released

Installation

This extension is bundled with PHP 5 and greater, and is installed using the --with-tidy configure option.

add a note add a note

User Contributed Notes 2 notes

up
1
Anonymous
4 years ago
On Redhat-ish linux, you must install both libtidy and libtidy-devel (PHP 5.x):
sudo yum install libtidy libtidy-devel
up
0
krzysztof at madejscy dot pl
1 month ago
On Ubuntu 17.10 and php 7.1:
sudo apt install libtidy-dev libtidy5 php-tidy
To Top